Bug 225766 - net/liferea: update to 1.12.3
Summary: net/liferea: update to 1.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL: https://github.com/lwindolf/liferea/r...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2018-02-08 18:03 UTC by Christoph Moench-Tegeder
Modified: 2018-05-18 17:22 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kwm)


Attachments
update liferea to 1.12.1 (1.71 KB, patch)
2018-02-08 18:03 UTC, Christoph Moench-Tegeder
no flags Details | Diff
update liferea to 1.12.3 (2.92 KB, patch)
2018-05-02 12:17 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2018-02-08 18:03:01 UTC
Created attachment 190435 [details]
update liferea to 1.12.1

liferea 1.21.1 was released: a few bug and translation fixes and one more plugin (see pkg-plist, not found in changelog)
Patch is rather trivial and passes poudriere.
Comment 1 Christoph Moench-Tegeder freebsd_committer 2018-05-02 12:17:56 UTC
Created attachment 192993 [details]
update liferea to 1.12.3

somehow I totally lost track of this... anyway: here's liferea 1.12.3, released as per https://lzone.de/liferea/blog/Liferea+1.12.3+Released

Update is still easy and "works for me" and poudriere. While here, update WWW to point to the current official web site (and https).
Comment 2 commit-hook freebsd_committer 2018-05-18 17:22:00 UTC
A commit references this bug:

Author: kwm
Date: Fri May 18 17:21:44 UTC 2018
New revision: 470311
URL: https://svnweb.freebsd.org/changeset/ports/470311

Log:
  Update liferea to 1.12.3.

  * Update WWW link in pkg-descr.

  PR:		225766
  Submitted by:	cmt@

Changes:
  head/net/liferea/Makefile
  head/net/liferea/distinfo
  head/net/liferea/pkg-descr
  head/net/liferea/pkg-plist